config:
    paths:
        'oroentity/js/fields-loader': 'bundles/oroentity/js/fields-loader.js'
        'oroentity/js/field-choice': 'bundles/oroentity/js/field-choice.js'
        'oroentity/js/entity-field-choice-util': 'bundles/oroentity/js/entity-field-choice-util.js'
        'oroentity/js/entity-field-select-util': 'bundles/oroentity/js/entity-field-select-util.js'
        'oroentity/js/entity-field-view': 'bundles/oroentity/js/entity-field-view.js'
        'oro/select2-entity-field-component': 'bundles/oroentity/js/components/select2-entity-field-component.js'
        'oro/select2-entity-field-choice-component': 'bundles/oroentity/js/components/select2-entity-field-choice-component.js'
        'oro/select2-entity-field-select-component': 'bundles/oroentity/js/components/select2-entity-field-select-component.js'
        'oroentity/js/tools/entity-select-search-api-accessor': 'bundles/oroentity/js/tools/entity-select-search-api-accessor.js'
